Bug 258545 - databases/pgbackrest: Update to version 2.35
Summary: databases/pgbackrest: Update to version 2.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Zhilin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-16 20:03 UTC by Michael Schout
Modified: 2021-10-17 10:50 UTC (History)
2 users (show)

See Also:


Attachments
Diff for databases/pgbackrest (950 bytes, patch)
2021-09-16 20:03 UTC, Michael Schout
schoutm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Schout 2021-09-16 20:03:33 UTC
Created attachment 227948 [details]
Diff for databases/pgbackrest

Attached diff to update pgbackrest to v2.35
Comment 1 Li-Wen Hsu freebsd_committer 2021-09-17 03:46:52 UTC
Thanks for the patch! If possible, please set your name at https://bugs.freebsd.org/bugzilla/userprefs.cgi?tab=account so we can use that in `git commit --author` to credit you as the author of the patch.
Comment 2 Michael Schout 2021-09-17 16:09:52 UTC
Sure thing, done.
Comment 3 Michael Zhilin freebsd_committer 2021-09-20 09:36:31 UTC
Let me check it and commit it
Comment 4 Michael Schout 2021-10-12 14:57:32 UTC
Any update on this?
Comment 5 commit-hook freebsd_committer 2021-10-17 10:48:57 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f58482e86a47ad0370bfc2e3c25b9e5ef266ce14

commit f58482e86a47ad0370bfc2e3c25b9e5ef266ce14
Author:     Michael Zhilin <mizhka@FreeBSD.org>
AuthorDate: 2021-10-15 19:17:06 +0000
Commit:     Michael Zhilin <mizhka@FreeBSD.org>
CommitDate: 2021-10-17 10:47:25 +0000

    databases/pgbackrest: Update to version 2.35

    Submitted by: Michael Schout (schoutm@gmail.com)
    PR: 258545

 databases/pgbackrest/Makefile | 5 +++--
 databases/pgbackrest/distinfo | 6 +++---
 2 files changed, 6 insertions(+), 5 deletions(-)
Comment 6 Michael Zhilin freebsd_committer 2021-10-17 10:50:39 UTC
Sorry for delay.

Patch is almost OK, dependency on libyaml was missing. 

Testport is OK, Committed. Waiting for package builds.